/*
 * Control feature layout
 */
 .paginate_button  .fa{
	font-size:16px !important;
    line-height: 25px !important;
    height: 25px !important;
	}
.dataTables_paginate {
  float: right;
  text-align: right;
  padding-top: 0.25em;
}
.dataTables_paginate .paginate_button {
  font-size:18px !important;
  box-sizing: border-box;
  display: inline-block;
  min-width: 1.5em !important;
  padding: 0.2em 1em !important;
  margin-left: 2px !important;
  text-align: center;
  text-decoration: none !important;
  cursor: pointer;
  *cursor: hand;
  color: #333333 !important;
  border: 1px solid transparent;
  border-radius: 4px;
  background: #f2f2f2;
}
.dataTables_paginate .paginate_button.current, .dataTables_paginate .paginate_button.current:hover {
  color:#FFF !important;
  background-color:#c60000;

  /* W3C */
}
.dataTables_paginate .paginate_button.disabled, .dataTables_paginate .paginate_button.disabled:hover, .dataTables_paginate .paginate_button.disabled:active {
  cursor: default;
  color: #666;
  background: transparent;
  border: none;
  box-shadow: none;
  border-radius: 3px;
}
.dataTables_paginate .paginate_button:hover {
  background-color: #eee;
  color: #333;
}
.dataTables_paginate .paginate_button:active {
  outline: none;
}
.dataTables_paginate {
  color: #333333;
  font-family: inherit;
  font-weight: 400;
}

@media screen and (max-width: 767px) {
  .dataTables_paginate {
    float: none;
    text-align: center;
  }
  .dataTables_paginate {
    margin-top: 0.5em;
  }
}
